

html
{	
	background-color: #777777;
	color: #444444;
	font-size: 14px;
	font-family: Tahoma;
	text-align: center;
}
body
{
	background-color: #777777;
	margin: 0px;
	padding: 0px;
}
table
{
	margin-right:auto;
    margin-left:auto;	
}
td
{
    font-size: 14px;
}
a 
{		
    color: #999999; 
}
select
{
    color: #000000;
    background-color: #FFFFFF;
}
input
{
	font-size: 15px;
    font-weight: bold; 
	
}
textarea
{
	font-size: 15px;
    font-weight: bold; 
}
input.time
{
	width: 18px;
}
input.threeDigits
{
	width: 27px;
}
iframe.combobox
{
    width: 345px;
    height: 60px;
    float: left;
    clear: left;
}
img
{
    border: none;
}
h2
{
    font-size: 22px;
    color: #000000;
}
h3
{
    font-size: 18px;
    font-weight: bold; 
}
.popup 
{
	background-color: #FFFFFF;
	padding: 15px 10px 10px 10px;
}
td.note
{
    width: 225px;
    color: #E5E5E5;
}
.note 
{
    font-size: 12px;
    color: #444444;
}
span.comment
{ 
    font-weight: bold;
}
span.searchEngineVal
{
	color: #444444;
	font-weight: bold;
}
div.description
{ 
    color: #999999;
    clear: right;
    text-align: right;
    font-weight: bold;
    margin-left: 325px;
}
.highlight,div.highlightLarge,span.headHighlight, .headBlue, div#divPostSearch
{
    color: #0073E6;
    font-weight:bold;
}

.highlightMediumDarkGrey {
    font-size: 16px;
    color: #555555;
    font-weight:bold;
}

.textSizeMedium 
{
	font-size: 16px;
}
.phoneCardsButton
{
	height: 35px; 
	font-size: 18px;
}
div#divPostSearch
{
	display: none;
	border: 1px solid #0073E6;
	padding: 3px 6px 3px 6px;
	margin-top: 8px ;
	float: left;
	font-size: 16px;
	cursor: pointer;
	text-align: left; 	
}
#divPreSearch
{
	clear: left;
	margin-top: 30px;
	overflow: hidden;
}
#divTimeZoneDashboard
{
	visibility: hidden;
}
.highlightBlack
{
	font-weight: bold;
	color: #000000;
}
.highlightLarge
{
	font-size:18px;
}
.headYellow, .highlightYellow, .highlightYellowSmall
{
    color: #FFCC00; 
    font-weight: bold;
}
.highlightGreen
{
    color:Green;
    font-weight:bold;
}
.highlightYellowSmall
{
	font-size: 11px;
}
.highlightGrey
{
	color: #999999;
	font-weight: bold;
}
.highlightWhite
{
	color: #FFFFFF; 
    font-weight: bold;	
}
.headRed
{
	color: #FF0000;
}
.headGrey {color: #666666;}

.headYellow, .headGrey, span.headHighlight, .headBlue, .headRed
{
    font-size: 18px;
    font-weight: bold; 
}

div.wholeContainerContainer
{
	width: 1079px;
	padding-top: 14px;
	margin: auto;
}
div.wholeContainer
{
	width: 1050px;
	margin: 0px 14px 14px 14px;
}
div#mostContainer 
{
	height: 100%;
	background-color: #FFFFFF;
	overflow: hidden;
	position: relative;
}
div.leftContainer, div.rightContainer
{
	float: left;
	padding-top: 6px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 20px;
    text-align: left;
    text-align: center;
    background-color: #F1F1F1;
}

div.leftContainer
{
    width: 120px;
    height: 600px;
    padding-left: 6px;
    padding-right: 5px;
    border-right: 1px solid #DDDDDD;
}
#divBannerBottomContainer {
    width: 468px;
    height: 60px;
    background-color: #F1F1F1;
	border: 1px solid #DDDDDD;
    margin: auto;
}

div.rightContainer
{
    width: 200px;
    padding: 6px;
    border-left: 1px solid #DDDDDD;
    
}
#divSocial div {
    background-color: white;
}

div.rightContainer a {
    color: #0073E6;
}
div.middleContainer
{
    width: 702px;
    float: left;
    text-align: center;
    background-color: #FFFFFF;
}
div.middleContainerInner 
{
	margin-left: 10px;
	margin-right: 10px;
}
div.mainContainer
{
    margin-right:auto;
    margin-left:auto;
    text-align: center;
 
}
div.mainContainer, div#divAds, div#divSearchResultsHistoryPlaceHolder, div#divSearchResultsHistory {
    position:relative;
    width: 675px;
}
div.borderContainer
{
    background: url(../images/BorderBg.jpg) no-repeat;
    height: 101px;
}
div.button
{
	background-repeat: no-repeat;
	padding-top: 7px;
	width: 125px;
	height: 55px;
	font-weight: bold;
	cursor: pointer;
    text-align: center;
    margin: auto;
}
div.button a, div.button
{
	color: #CACACA;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
}
table.menu
{
	border-collapse: collapse;
	margin: 0px 10px 0px 10px;
}
table.menu td.note
{
	vertical-align:top;
	margin-right: 5px;
	font-size: 11px;
}
table.menu td.bannerCell
{
    width: 235px;
    text-align: center;
}
table.menu div.tabMargin
{
	margin-left: 3px;
	background: url(../Images/TimeDialTab.jpg) no-repeat;
}
table.menu div.tab
{
	padding-top: 3px;
	width: 103px;
	height: 43px;
	font-weight: bold;
	cursor: pointer;
}
table.menu a
{
	color: #CACACA;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
}
table.menu #tdLogo div
{ 
	text-align: left;
	margin-left: 10px;
	height:30px;
	margin-top: 7px;
}
table.menu div.flames
{
	margin-bottom: -8px;
}
table.stats
{
	border-collapse: collapse;
}
table.stats, table.stats td 
{
	font-size: 12px;
}
table.stats th
{
	background-color: #E8E8E8;
	padding-bottom:5px;
}
table.stats td
{
	width: 100px;
	background-color: #EEEEEE;
}
table.stats .locationCell
{
	text-align: left; 
	padding-left: 10px;
	padding-right: 10px;
}
table.areaList td
{
	font-size: 11px;
	text-align:left;
}
table.headerFooter
{
	width:100%;
	margin-left:0px;
}
div#divSearchEngineBg
{
	width: 600px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	background: url('../Images/PhoneCardSearchBg.gif') no-repeat;
	overflow: hidden;	
}
table.searchEngine
{
	width: 500px;
	table-layout:fixed;
}
table.searchEngine td.colControls
{
	width: 230px;
}
table.searchEngine td, table.searchEngine th {text-align: left;}
table.searchEngine tr, table.searchEngine select
{
    font-weight:bold;	
}
table.searchEngineResults
{
	text-align: left;
	border-collapse: collapse;
	table-layout: fixed;
}
table.searchEngineResults a
{
	font-size: 12px;
}
table.searchEngineResults th
{
	background-color: #CCCCCC;

}
table.searchEngineResults th, table.searchEngineResults td
{
	padding: 10px;
}
table.searchEngineResults td
{
	font-size: 13px;
}
table tr.rowOdd
{
	background-color: #E8E8E8;
}
table tr.rowEven
{
    background-color: #DDDDDD;
}	
table.searchEngineResults td.colTotal
{
	font-weight:bold;
	color: #0073E6;
	text-align: center;
	font-size: 16px;	
}
.colTotalSmallText
{
    font-weight: bold;
	color: #666666;
	text-align: center;
	font-size: 11px;	
}
table.searchEngineResults th.colTotal, div.colTotal
{
	width: 150px;
	text-align: center;	
    margin: auto;
}
table.searchEngineResults th.colImage
{
	width: 150px;	
}
table.searchEngineResults td.noResults
{
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #0073E6;
	width: 375px;
}
#tblPhoneCardStats
{
	width: 800px;
	table-layout: fixed;	
}
#tblPhoneCardStats .ColumnsCol
{
	width: 400px;
}
#tblPhoneCardStatsResults th, #tblPhoneCardStatsResults td
{
	border: 1px solid #666666;
}
div.complicationsContainer
{
    text-align: right;
    width: 350px;
    float: right;
    text-align: left;
}
div.complications 
{
	text-align: right;
}
div.selectContainer
{ 
    float:left;
    text-align: left;
    height: 45px;
}
div.timeContainer
{
    width: 485px;
    margin-left:auto;
    margin-right:auto;
}
div.AdvertContainer
{
    height: 120px;
    color: #999999;
    background-color: Blue;
    text-align: center;
}
div.dialContainer
{
    width: 485px;
    margin-left:auto;
    margin-right:auto;
}
div.timeDiffContainer
{
	width: 470px;
    margin-left:auto;
    margin-right:auto;	
}

.error {color: #FF0000; font-weight: bold;}

.errorFormContainer
{
	width: 300px;
	margin-left:auto;
    margin-right:auto;
    color: #FF0000;
    font-weight: bold;	
}
div.errorFormContainer li
{
	text-align: left;
}
div.advancedOptions
{
	color: #0073E6;
	font-weight: bold;
	text-align: left;
	cursor: pointer;	
}
div.resource 
{
	text-align:left;
}
div.resource a
{
    color: #0073E6;
    font-size: 16px;
    font-weight: bold;
}
div.siteMap
{
	width: 130px;
	margin-left: auto;
	margin-right: 5px;
	float: left;
	text-align: left;
	font-size: 10px;
}
.advert
{
	font-size: 11px;
	color: #FFFFFF;
}
.phoneCardAdvert
{
	width:120px;
	font-size: 11px;
	text-align: left;
	border: none;
}
img.hand
{
	cursor: pointer;	
}
img.phoneCardAdvertSECloncom
{
	width:100px;
}
img.phoneCardAdvertSENobel
{
	width:107px;
}
img.cornerBottomLeft 
{
	position: absolute;
	left: 0px;
	bottom: 0px;
}
img.cornerBottomRight
{
	position: absolute;
	right: 0px;
	bottom: 0px;
}
a.readMore
{
	text-decoration: underline;
	font-size: 11px;
}
a.underline
{
	text-decoration: underline;
}
div.iconContainer
{
    float: left;
    width: 60px;
}
div.bodyCenter
{
    text-align: center;
}
.bodyLeft
{
    text-align: left;
}
.bodyRight
{
	text-align: right;
}
.topLine 
{
	height: 15px;
	text-align: right;
	overflow: hidden;
    color: #FFFFFF;
    vertical-align: top;
    margin-right: 100px;
}
.topLine a { color: #AAAAAA; font-weight: bold; text-decoration:none; font-size: 11px;}
    .topLine img {height: 13px;
    }
.newLine
{
    clear:left;
    height:0px;
}
.newLineSpacer
{
    clear:left;
    height:100px;
}
img.dialingCodesExplain
{
	width: 500px;	
}
img.digitBig
{
    height: 50px;
}
img.digitSml
{
    height: 40px;
}
img.icon
{
    float: left;  
}
img.button
{
    float: left;
    border: 0;
    margin-right: 5px;
}
.strong
{
	font-weight: bold;
	font-size: 11px;
}
a.blendIn, a.linkUnderline
{
	font-size: 14px;	
}
.black
{
	color: #000000;
}
.currentTime
{
	clear: right;
	text-align: right;
}

a.linkUnderline, .currentTime
{
	text-decoration: underline;		
}

.iconOnRight
{
	float: left;
}

.iconQuestionMark
{
	float: left;
	margin-left: 5px;
}

#phoneCardLogos a
{
	margin: 10px;
}

#divDialAround 
{
	font-size: 12px;
	background: url(../Images/DialAroundBg.gif) no-repeat;
	padding: 17px;
	clear: left;
}

#divDialAroundTitle
{
	margin-bottom: 5px;	
}

#divDialAroundMain
{
	margin-bottom: 5px;
}

#divDialAroundFooter 
{
	margin-top: 20px;	
}

#divDialAroundFooter a
{
	text-decoration: underline;	
}
#divDialAroundToggle 
{
	text-align: left;
	margin-left: 40px;
	cursor: pointer;
	clear: right;
}
#divSearching
{
	position: fixed;
	top: 50%;
    left: 50%;
	width: 250px;
	height: 180px;
	margin-left: -125px;
	margin-top: -60px;
    padding: 0px 10px 0px 10px;
	color: #0073E6;
	background-color: #FFFFFF;
	border: 2px solid #0073E6;
    font-weight: bold;
    font-size: 16px;
    
}

.dialAroundHighlight
{
	color: #0073E6;
	font-weight: bold;
	font-size: 14px; 
}

#divAccessNumInfo
{
	position: absolute;
	width: 250px;
	left: 550px;
	top: 840px;
	padding: 6px;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	display: none;
}

#divInternetUsageInfo
{
	position: absolute;
	width: 250px;
	left: 550px;
	top: 840px;
	padding: 6px;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	display: none;
}

#divDigestAward
{
	background: url(http://www.thedigest.com/awards_library/images/thedigest-award-01.gif) no-repeat; 
	width:100px; 
	height:100px;
	margin: 0px auto 15px auto;
	text-align: center;
}

#divDigestAwardInner
{
	padding: 0px 10px 0 10px;
	text-align:center;  
	margin:	0px 0 0 10px;
	position: relative; 
	top: -78px;
}

#divDigestAwardInner a
{
	margin:0 auto; 
	font-size:11px; 
	line-height:13px;  
	font-weight:bold;
	text-decoration: none; 
	color:#FFFFFF;
}

#divDigestAward img
{
	border:none; 
	width:100px; 
	height:100px;
}

.dialingCodeNoScript
{
	width: 550px;	
	text-align: left;
	margin: auto;
}

.strikeThrough
{
	text-decoration: line-through;
}

.areaCodesNoScript 
{
	width: 300px;
	text-align: left;
	margin: auto;
}

.nav
{
	width: 300px;
	float: left;
}

div.footer { font-size: 14px;}

div.footer a
{
	font-size: 14px;
    color: #999999; 
	text-decoration: none;
}
#spnAMPM
{
	color: #777777;
	font-size: 18px; 
	font-weight: bold;
}

#divCodeFishLink
{
    font-size: 12px;
    
}
#divCodeFishLink a
{
    font-size: 12px;
    text-decoration: underline;
    color: #0073E6;
}

.smallNote {
    font-size: 11px;
}


#goog-wm { }
#goog-wm h3.closest-match { }
#goog-wm h3.closest-match a { }
#goog-wm h3.other-things {  }
#goog-wm ul li { padding: 10px; }
#goog-wm li.search-goog { display: block; color: #0073E6;}

#cbxCntriesFrom, #cbxCntriesTo { width: 265px }

.contactUsToolCode {width:600px; padding:10px; white-space:normal;}

.facebookLikeBox { border: 1px solid #D9D9D9; margin: 0px 0px 10px 0px; text-align: center; padding: 4px; color: #0073E6; float:left; width: 88px; height: 140px
}

.userComments {
    margin: 10px 0px 10px 0px;
    border: 1px solid #D9D9D9;
    padding: 15px 6px;
    text-align: left;
}

.userComments a {
    font-size: 20px;
}

.homeButton { background: url(../Images/PanelBlueBorder.jpg) no-repeat; width:300px; height:300px; cursor: pointer;
}

.homeButton:hover { background: url(../Images/KeyboardButton.jpg) no-repeat;
}

.homeButtonInner {
    padding: 50px; color: black;
}

.homeColumn {
    float: left; width: 300px; margin: 0px 18px; 
}

.homeLink {
    text-decoration: none;
    color: #333333;
    font-weight: bold;
    font-size: 18px;
}

.homeHeader { height: 85px; 
}

#divRegionalInfo {
    border: 2px solid #999999;
    width: 150px;
    float: right;
    margin: 10px;
    padding: 10px;
    font-size: 13px;
}





